#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWADVANCEMODE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWADVANCEMODE_HPP

#include "ooo/vba/powerpoint/PpSlideShowAdvanceMode.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWADVANCEMODE_HPP
